.navbar-header .navbar-brand {
    padding: 6px 0 0;
}

.navbar-header .navbar-brand img {
    height: 24px;
    margin-top: 9px;
}

@media (max-width: 768px) {
    .navbar-header .navbar-brand img {
        margin-left: 9px;
    }
}

.container-flash {
    margin-top: 15px;
    margin-bottom: -25px;
    width: auto;
    text-align: center;
}